arikaim/email-editor-extension

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Arikaim CMS email editor extension

Fund package maintenance!
Ko Fi

Installs: 0

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 0

Forks: 0

Open Issues: 0

Language:HTML

Type:arikaim-extension

1.1.1 2021-11-08 14:51 UTC

This package is auto-updated.

Last update: 2021-11-08 14:52:17 UTC


README

version: 1.0.0 license: GPL3

Arikaim CMS email editor extension.

Requirements

Installation

composer require arikaim/email-editor-extension